BINOBJ(1)

NAME
binobj - manual page for binobj for GPC

SYNOPSIS
binobj source[.bin] dest[.o] public-name

DESCRIPTION
binobj for GPC

REPORTING BUGS
Report bugs to <gpc@gnu.de>.

COPYRIGHT
Copyright © 2001-2004 Free Software Foundation, Inc.

This program is part of GPC. GPC is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Copyright © 2001-2004 Free Software Foundation, Inc.